/*css resets*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body { font-size: 62.5%; line-height: 1; font-family: Arial, Tahoma, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }
p { font-size: 1.2em; line-height: 1.0em; color: #333; }
.nav{
  position: relative;
  background-color: #f4f6f5;
  overflow: hidden;
  border-bottom: 1px solid #eef0ef;
  height: 60px;width: 100%;
}
a{text-decoration: none;}
.nav .logo {
  background: url(img/logo.png) no-repeat center center;
  display: block;
  height: 45px;
  width: 96px;
  float: left;
  margin-top: 4px;
  margin-left: 20px;
}

.nav h1{
display:none;
  font:normal 20px/70px "Microsoft YaHei";
  float: left;
  margin-left: 20px;
}

.wrap{
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.wrap .nav-box{
  width: 100%;
  height:130px;
  
}
.wrap .nav-box ul{
  overflow: hidden;
  width: 100%;
  height: 130px;
}
.wrap .nav-box ul li{
  width: 33%;
  height: 130px;
  float: left;
  border-right: 1px solid #e9e9e9;
}
.wrap .nav-box ul li:hover{
	background-color: #1eb4ef;
}
.wrap .nav-box ul li:hover p{
	color: #FFF;
}
.wrap .nav-box ul li p{
  font:normal 19px/31px "Microsoft YaHei";
  text-align: center;
  color: #40453f;
}
.wrap .nav-box ul li span{
  display: block;
  margin: 0 auto;
}
.wrap .nav-box ul li .cctv{
  width: 96px;height: 68px;
  background: url(img/cctv.png) no-repeat center center;
  margin-top: 15px;
}
.wrap .nav-box ul li .sport{
  width: 96px;height: 68px;
  background: url(img/sport.png) no-repeat center center;
  margin-top: 15px;
}
.wrap .nav-box ul li .weishi{
  width: 96px;height: 68px;
  background: url(img/weishi.png) no-repeat center center;
  margin-top: 15px;
}
.wrap .list-box{
  width: 100%;
  height: auto;
  float: left;
  margin-left: 2px;
}
.wrap .list-box .recommend{
  width: 100%;height:auto;
}
.wrap .list-box .title span{
  height: 22px;width: 5px;
  display: inline-block;
  background: #1c90e3;
  float: left;
  margin-top: 10px;
}
.wrap .list-box .title {
  height: 42px;
}
.wrap .list-box .title h2{
  font:normal 22px/42px "Microsoft YaHei";
  width: 110px;
  background: #fff;
  margin-left: 5px;
  color:#3c3c3c;
  text-align: center;
}
.wrap .list-box .recommend .grid{
  width: 100%;height: auto;
  overflow: hidden;
  margin-bottom: 5px;
}
.wrap .list-box .recommend .grid1{
  width: 44%;height: auto;
  float: left;
  margin: 0px 1% 0px 2%;
}
.wrap .list-box .recommend img{
  border: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  width: 100%;
  height: auto;
}
.wrap .list-box ul li a:hover {
background-color: #1eb4ef;
}
.wrap .list-box .recommend h2{
  font:normal 24px/40px "Microsoft YaHei";
  color: #707070;
}
.wrap .list-box .recommend h3{
  font:normal 12px/20px "Microsoft YaHei";
  color: #707070;
}
.wrap .list-box li span {
margin-right: 10px;
}
.wrap .list-box .recommend span{
  font:normal 12px/24px "Microsoft YaHei";
  color: #979193;
  font-weight: 700;
  display:block;
  height: 20px;
overflow: hidden;
}
.wrap .list-box ul li{
  width: 100%;
  border-bottom: 1px dashed #e5e5e5;
  font: normal 14px/30px "Microsoft YaHei";
}
.wrap .list-box ul li.title span{
  height: 22px;width: 5px;
  margin-top: 10px;
  display: inline-block;
  background: #1c90e3;
  float: left;
}
.wrap .list-box ul li.title{
    height: 42px;
}
.wrap .list-box ul li.title h2{
  font:normal 22px/42px "Microsoft YaHei";
  margin-left: 5px;
  color:#3c3c3c;
  width: 110px;
  text-align: center;
}
.wrap .list-box ul li a {
font: normal 14px/30px "Microsoft YaHei";
text-decoration: none;
padding: 3px 10px;
margin-right: 10px;
background-color: #FF8C00;
color: #FFF;
border-radius: 15px;
}
.time{
  font-size: 12px;
  color: #e8ffff;
  padding: 4px;
  background: #3ea4e4;
}
.classify{
  color: #6a6a6a;
}
.program{
  color: #000;
}
.play {
color: #516c77;
display: block;
clear: both;
margin: 0 0 5px 50px;
}
.foot{
  width: 100%;
  height: 100px;
  background: #f2f3f5;
}

.foot .top{
  width: 100%;
  height: 35px;
  margin-top: 10px;
  border-top: 2px solid #d0d1d3;
}
.foot .top span{
  width: 104px;height: 32px;
  display: block;
  float: right;
  margin-right: 15px;
  background: url(img/return.jpg) no-repeat center center;
}
.foot p{
  font:normal 14px/14px "Microsoft YaHei";
  color: #1e2e3d;
  text-align: center;
}
.foot .bottom{
  width: 108px;
  height: 26px;
  margin: 0 auto;
  margin-top: 12px;
}
.foot a{
  font:normal 14px/14px "Microsoft YaHei";
  color: #51b1d9;
  text-align: center;
  padding: 6px;
  text-decoration: none;
}
.nav-banner {
width: 100%;
height: auto;
display: none;
}
.nav-banner img {
border: 0;
width: 100%;
height: auto;
}
.nav .top-right {
display: none;
position: absolute;
right: 5px;
/*background: url(/sda/ued/uedbet_logo.png) no-repeat center center;*/
width: 120px;
height: 100%;
}
#recomApps{
	display:none;
}
#recomApps#recomApps, #banner-player#recomApps {
  position: fixed;
  bottom: 0;
  height: 65px;
  width: 100%;
  z-index: 100;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#recomApps#banner-player .recom-iosapp .app-iosbg, #banner-player#banner-player .recom-iosapp .app-iosbg {
  background: #000000;
}
#recomApps .recom-iosapp, #banner-player .recom-iosapp {
  width: 100%;
  height: 65px;
  z-index: 100;
  color: #383838;
  position: relative;
}
#recomApps .recom-iosapp .app-iosbg, #banner-player .recom-iosapp .app-iosbg {
  width: 100%;
  height: 65px;
  background: #E2F0DF;
  position: absolute;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
#recomApps .recom-iosapp .ios-info, #banner-player .recom-iosapp .ios-info {
  width: 425px;
  height: 50px;
  position: absolute;
  background: url(img/banner-ios.png) no-repeat;
  background-size: contain;
  left: 20px;
  top: 7px;
}
#recomApps .recom-iosapp .ios-info .app-rating-star, #banner-player .recom-iosapp .ios-info .app-rating-star {
  background: none;
  top: 40px;
  left: 60px;
  width: 130px;
  height: 17px;
}
#recomApps .recom-iosapp .ios-info .app-rating-star .star, #banner-player .recom-iosapp .ios-info .app-rating-star .star {
  display: inline-block;
  width: 12px;
  height: 17px;
  background: url(img/star1.png) no-repeat;
  background-size: contain;
}
#recomApps .recom-iosapp .ios-info .app-rating-count, #banner-player .recom-iosapp .ios-info .app-rating-count {
  left: 140px;
  top: 40px;
}
#recomApps .recom-iosapp.androids-app .ios-info, #banner-player .recom-iosapp.androids-app .ios-info {
  background: url(img/banner-android.png) no-repeat;
  background-size: contain;
}
#recomApps .recom-iosapp.androids-app .ios-info .app-rating-star, #banner-player .recom-iosapp.androids-app .ios-info .app-rating-star {
  left: 65px;
}
#recomApps .recom-iosapp.androids-app .app-rating-count, #banner-player .recom-iosapp.androids-app .app-rating-count {
  top: 42px;
}
#recomApps .recom-iosapp.androids-app .app-inst, #banner-player .recom-iosapp.androids-app .app-inst {
  background: url(img/downapp.png) 0 0 no-repeat;
  background-size: contain;
  top: 25px;
}
#recomApp{    
	display:none;
    position: fixed;
    bottom: 0px;
    height: 64px;
    width: 100%;
    z-index: 100;
    border-top: 1px solid #ddd;
}

.recom-app {
    width: 100%;
    height: 64px;
    z-index: 100;
    color: #383838;
    position: relative;
}

.app-bg {
    width: 100%;
    height: 64px;
    background: #e2e2e0;
    position: absolute;
    filter:alpha(opacity=90);  
    -moz-opacity:0.9;  
    -khtml-opacity: 0.9;  
    opacity: 0.9;     
}

/*.app-logo {
    width: 50px;
    height: 50px;
    background: url(../../images/mobile/mobile-v4.png) -1px -14px;
    background-size: 128px;
    border-radius: 9px;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    position: absolute;
    left: 33px;
    top: 8px;
}*/
.app-info {
    font-size: 10px;
    line-height: 11px;
    color: #383838;
    position: absolute;
    left: 95px;
    top: 12px;    
}
.app-info strong {
    display: block;
    font-size: 1em;
    color: #777;
}

.app-desc{    
    font-size:13px;
    line-height: 21px;
    top: 26px;
}

.app-inst {
    width: 57px;
    height: 23px;
    background: url(img/downapp.png);    
    background-size:contain;
    position: absolute;
    right: 10px;
    top: 22px;    
    
    border-radius: 3px;    
}

/*.app-rating-star{
    width: 55px;
    height: 8px;
    background: url(../../images/mobile/mobile-v4.png) -17px -274px no-repeat; 
    background-size: 140px;
    position: absolute;
    top: 34px;
}*/

.app-rating-count{
    font-size: 10px;
    line-height: 11px;
    color: #999999;
    position: absolute;
    left: 57px;
    top: 32px;
}

.recom-app .close{
    width: 17px;
    height: 17px;
    background: url(img/close.png);    
    background-size: contain;
    position: absolute;
}
